LEI-RM-WATCH(1)

NAME
lei-rm-watch - stop watching locations

SYNOPSIS
lei rm-watch [OPTIONS] LOCATION [LOCATION...]

DESCRIPTION
Tell lei to stop watching "LOCATION" for new messages and flag changes. Currently only Maildir locations are supported.

CONTACT
Feedback welcome via plain-text mail to <mailto:meta@public-inbox.org>

The mail archives are hosted at <https://public-inbox.org/meta/> and <http://4uok3hntl7oi7b4uf4rtfwefqeexfzil2w6kgk2jn5z2f764irre7byd.onion/meta/>

COPYRIGHT
Copyright 2021 all contributors <mailto:meta@public-inbox.org>

License: AGPL-3.0+ <https://www.gnu.org/licenses/agpl-3.0.txt>

SEE ALSO
lei-add-watch(1), lei-ls-watch(1)